Document: babel-doc
Title: Babel/SIDL Documentation
Author: Tammy Dahlgren, Tom Epperly, Scott Kohn, and Gary Kumfert <components@llnl.gov>
Abstract: Babel is a compiler for the Scientific Interface Definition Language
 (SIDL), currently under development as a support tool for parallel simulation
 codes.  SIDL is in the same "phylum" as CORBA or COM, but with an eye toward
 future extension to data redistribution on massively parallel architectures.
 In addition, because of the large amount of existing and very important
 scientific code written in FORTRAN, SIDL is designed with support for that
 language in mind.
Section: Programming

Format: HTML
Index: /usr/share/doc/babel-doc/index.html
Files: /usr/share/doc/babel-doc/*.html
